[v-cloak] {
    display: none;
}

/* Estilos da Seção FAQ */
.faq-section .accordion-button {
    font-weight: 600;
}
.faq-section .accordion-button:not(.collapsed) {
    color: var(--text-color-light);
    background-color: var(--primary-color);
}
.faq-section .accordion-item {
    border-radius: var(--border-radius) !important;
    margin-bottom: 1rem;
    overflow: hidden;
    border: 1px solid #dee2e6;
}